.ddsmoothmenu {
	font-size: 18px;
	font-family: "LucidaGrandeRegular",Arial, Helvetica, sans-serif;
	width: 100%;
}

.ddsmoothmenu ul {
	/*z-index: 100;*/
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
	height: 61px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display: block;
	padding: 0 10px;
	text-decoration: none;
}

* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #383838;
}

.ddsmoothmenu ul li a:hover {
	color: #235B7A;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	top: 60px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background: #f8f6f9;
	/*z-index: 1000000000000000000000000000000;*/
	-webkit-box-shadow: 0 0 20px rgba(170, 170, 170, 0.75);
	-moz-box-shadow: 0 0 20px rgba(170, 170, 170, 0.75);
	box-shadow: 0 0 20px rgba(170, 170, 170, 0.75);
	behavior: url(/PIE.htc);
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	height: auto;
	text-align: left;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a, .ddsmoothmenu ul li.current ul li a {
	font-size: 11px;
	font-family: "LucidaGrandeRegular",Arial, Helvetica, sans-serif;
	width: 160px; /*width of sub menus*/
	padding: 5px 5px 5px 8px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid #ebebeb;
	color: #235b7a;
	text-transform: none;
}

.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li.current ul li a:hover {
	background: #f2f0f0;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu {
	height: 1%;
}
/*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	right: 19px;
	top: 29px;
}

.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow { /*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}

.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.8;
}
